<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="de">
<head>
<!-- Generated by javadoc (1.8.0_92) on Fri Mar 03 22:59:04 CET 2017 -->
<title>&lt;Unnamed&gt; (ch.schweizerbox.ffhs.gradleAufgabe4 API)</title>
<meta name="date" content="2017-03-03">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<script type="text/javascript" src="script.js"></script>
</head>
<body>
<h1 class="bar"><a href="package-summary.html" target="classFrame">&lt;Unnamed&gt;</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="Library.html" title="class in &lt;Unnamed&gt;" target="classFrame">Library</a></li>
</ul>
</div>
</body>
</html>
